Translation

English
The app is not signed with a trusted signature.
31/470
Context English Hebrew State
Install failed ההתקנה נכשלה
Details פרטים
Close סגירה
This app is already installed. היישום הזה כבר מותקן.
A newer version of Flatpak is needed to install this app. נדרשת גרסה חדשה יותר של Flatpak כדי להתקין את היישום הזה.
A required Flatpak remote was not found. לא נמצא Flatpak מרוחק.
A required runtime dependency could not be found. תלות נדרשת לסביבת הריצה לא נמצאה.
The supplied .flatpakref file does not seem to be valid. כנראה שקובץ ה־‎.flatpakref שסופק אינו תקין.
The app is not signed with a trusted signature. היישום אינו חתום בחתימה מהימנה.
The application, runtime, or remote name is invalid. היישום, סביבת הריצה או השם המרוחק פגומים.
An unknown error occured. אירעה שגיאה בלתי ידועה.
Install untrusted app “%s”? להתקין את היישום הבלתי מהימן „%s”?
Install untrusted app? להתקין יישום בלתי מהימן?
This app is provided solely by its developer and has not been reviewed for security, privacy, or system integration. יישום זה סופק על ידי המפתח באופן עצמאי וללא כל סקירת אבטחה, פרטיות או שילוב במערכת.
Fetching details הפרטים מתקבלים
I understand כמובן
Updates to this app will not be reviewed עדכונים ליישום הזה לא יעברו סקירה
Cancel ביטול
Install Anyway להתקין בכל זאת
Download size may be up to %s גודל ההורדה יכול להגיע עד %s
Unknown download size גודל ההורדה אינו ידוע
Other apps from this distributor may appear in %s יישומים אחרים מהמפיץ הזה עשויים להופיע תחת %s
Installing “%s” היישום „%s” מותקן
Preparing… מתבצעות הכנות…

Loading…

User avatar yarons

New translation

Desktop / SideloadHebrew

The app is not signed with a trusted signature.
היישום אינו חתום בחתימה מהימנה.
a year ago
Browse all component changes

Glossary

English Hebrew
No related strings found in the glossary.

Source information

Source string location
src/Views/ErrorView.vala:80
String age
a year ago
Source string age
a year ago
Translation file
po/he.po, string 9